@charset "UTF-8";

.factrie-content-inner a.form-link {
  text-decoration: none;
}

.top-social .icon-max {
  line-height: 1;
}

.top-social a {
  display: flex;
  height: 60px;
  align-items: center;
}

form .top-social a {
  text-decoration: none;
  height: auto;
}

.top-social .fa::before,
.footer__social .fa::before {
  font-size: 22px;
}

.icon-max__link {
  font-size: 22px;
}

.icon-max,
.icon-tg,
.icon-vk {
  display: inline-flex;
  flex-shrink: 0;
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  /* transition: background 0.4s ease-in-out; */
}

.icon-max {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1000 1000'%3E%3Cdefs%3E%3ClinearGradient id='b'%3E%3Cstop offset='0' stop-color='%2300f'/%3E%3Cstop offset='1' stop-opacity='0'/%3E%3C/linearGradient%3E%3ClinearGradient id='a'%3E%3Cstop offset='0' stop-color='%234cf'/%3E%3Cstop offset='.662' stop-color='%2353e'/%3E%3Cstop offset='1' stop-color='%2393d'/%3E%3C/linearGradient%3E%3ClinearGradient id='c' x1='117.847' x2='1000' y1='760.536' y2='500' gradientUnits='userSpaceOnUse' href='%23a'/%3E%3CradialGradient id='d' cx='-87.392' cy='1166.116' r='500' fx='-87.392' fy='1166.116' gradientTransform='rotate(51.356 1551.478 559.3)scale(2.42703 1)' gradientUnits='userSpaceOnUse' href='%23b'/%3E%3C/defs%3E%3Crect width='1000' height='1000' fill='url(%23c)' ry='249.681'/%3E%3Crect width='1000' height='1000' fill='url(%23d)' ry='249.681'/%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M508.211 878.328c-75.007 0-109.864-10.95-170.453-54.75-38.325 49.275-159.686 87.783-164.979 21.9 0-49.456-10.95-91.248-23.36-136.873-14.782-56.21-31.572-118.807-31.572-209.508 0-216.626 177.754-379.597 388.357-379.597 210.785 0 375.947 171.001 375.947 381.604.707 207.346-166.595 376.118-373.94 377.224m3.103-571.585c-102.564-5.292-182.499 65.7-200.201 177.024-14.6 92.162 11.315 204.398 33.397 210.238 10.585 2.555 37.23-18.98 53.837-35.587a189.8 189.8 0 0 0 92.71 33.032c106.273 5.112 197.08-75.794 204.215-181.95 4.154-106.382-77.67-196.486-183.958-202.574Z' clip-rule='evenodd'/%3E%3C/svg%3E");
}

.icon-tg {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='80' height='80' fill='none' viewBox='0 0 80 80'%3E%3Crect width='80' height='80' fill='url(%23a)' rx='20'/%3E%3Cpath fill='url(%23b)' d='M.24 38.28c0-18 0-27.04 5.56-32.64C11.44.08 20.44.08 38.48.08h3.2c18 0 27.04 0 32.64 5.56 5.56 5.56 5.56 14.64 5.56 32.64v3.2c0 18 0 27.04-5.56 32.64-5.56 5.56-14.64 5.56-32.64 5.56h-3.2c-18 0-27.04 0-32.64-5.56-5.6-5.6-5.6-14.6-5.6-32.64z'/%3E%3Cpath fill='%23fff' fill-rule='evenodd' d='M18.542 39.578q17.71-7.62 23.62-10.048c11.246-4.62 13.584-5.423 15.107-5.45.335-.005 1.084.077 1.57.465.409.329.522.772.575 1.084.054.31.122 1.02.068 1.574-.61 6.325-3.246 21.674-4.588 28.758-.568 2.998-1.686 4.003-2.768 4.101-2.352.214-4.138-1.535-6.416-3.01-3.564-2.307-5.578-3.744-9.038-5.996-3.999-2.602-1.406-4.033.872-6.37.597-.612 10.96-9.922 11.16-10.766.025-.106.048-.5-.189-.707-.236-.208-.586-.137-.838-.08q-.537.12-17.083 11.151-2.425 1.645-4.392 1.603c-1.447-.031-4.228-.808-6.296-1.472-2.536-.814-4.552-1.244-4.376-2.627q.136-1.08 3.012-2.21' clip-rule='evenodd'/%3E%3Cdefs%3E%3ClinearGradient id='a' x1='4000' x2='4000' y1='0' y2='7940.67' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%232aabee'/%3E%3Cstop offset='1' stop-color='%23229ed9'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' x1='3982.24' x2='3982.24' y1='.08' y2='7901.04' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%232aabee'/%3E%3Cstop offset='1' stop-color='%23229ed9'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E");
}

.icon-vk {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='none' viewBox='0 0 100 100'%3E%3Cpath fill='%2307f' d='M0 48C0 25.373 0 14.059 7.03 7.03 14.058 0 25.372 0 48 0h4c22.627 0 33.941 0 40.97 7.03C100 14.058 100 25.372 100 48v4c0 22.627 0 33.941-7.03 40.97C85.942 100 74.628 100 52 100h-4c-22.627 0-33.941 0-40.97-7.03C0 85.942 0 74.628 0 52z'/%3E%3Cpath fill='%23fff' d='M53.208 72.042c-22.791 0-35.791-15.625-36.333-41.625h11.417C28.667 49.5 37.083 57.584 43.75 59.25V30.417H54.5v16.458c6.584-.708 13.5-8.208 15.833-16.458h10.75c-1.791 10.167-9.292 17.667-14.625 20.75 5.333 2.5 13.876 9.042 17.126 20.875H71.75C69.208 64.125 62.875 58 54.5 57.167v14.875z'/%3E%3C/svg%3E");
}


.icon-max--dark {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 720 720'%3E%3Cpath fill='%23000' d='M350.4 9.6C141.8 20.5 4.1 184.1 12.8 390.4c3.8 90.3 40.1 168 48.7 253.7 2.2 22.2-4.2 49.6 21.4 59.3 31.5 11.9 79.8-8.1 106.2-26.4 9-6.1 17.6-13.2 24.2-22 27.3 18.1 53.2 35.6 85.7 43.4 143.1 34.3 299.9-44.2 369.6-170.3C799.6 291.2 622.5-4.6 350.4 9.6m-81 494.4c-11.3 8.8-22.2 20.8-34.7 27.7-18.1 9.7-23.7-.4-30.5-16.4-21.4-50.9-24-137.6-11.5-190.9 16.8-72.5 72.9-136.3 150-143.1 78-6.9 150.4 32.7 183.1 104.2 72.4 159.1-112.9 316.2-256.4 218.6Z'/%3E%3C/svg%3E");
}

@media (any-hover: hover) {
  .btn-dark-bg .btn-default:hover {
    background-color: #fff;
  }
}

@media (any-hover: none) {
  .btn-dark-bg .btn-default:active {
    background-color: #fff;
  }
}

/* footer .icon-max:hover {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 720 720'%3E%3Cpath fill='%23f9ad81' d='M350.4 9.6C141.8 20.5 4.1 184.1 12.8 390.4c3.8 90.3 40.1 168 48.7 253.7 2.2 22.2-4.2 49.6 21.4 59.3 31.5 11.9 79.8-8.1 106.2-26.4 9-6.1 17.6-13.2 24.2-22 27.3 18.1 53.2 35.6 85.7 43.4 143.1 34.3 299.9-44.2 369.6-170.3C799.6 291.2 622.5-4.6 350.4 9.6m-81 494.4c-11.3 8.8-22.2 20.8-34.7 27.7-18.1 9.7-23.7-.4-30.5-16.4-21.4-50.9-24-137.6-11.5-190.9 16.8-72.5 72.9-136.3 150-143.1 78-6.9 150.4 32.7 183.1 104.2 72.4 159.1-112.9 316.2-256.4 218.6Z'/%3E%3C/svg%3E");
} */

.footer__social {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.footer__social a {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  line-height: 1;
}

@media (max-width: 1050px) {
  .header-phone a {
    font-size: 22px;
  }
}